#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.1.0
visibility:           public
id:                   arch-hs-0.10.1.0-56akDmmxsaD6euMvj7RTdF
key:                  arch-hs-0.10.1.0-56akDmmxsaD6euMvj7RTdF
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  d726de316f452f6a2a6d5c6784cf0153
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.1.0-56akDmmxsaD6euMvj7RTdF
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-4t7ul4GboxR5grHkkPGTXw
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    algebraic-graphs-0.6-KMCRDgTE4fCG8cjmEqPhIh
    arch-web-0.1.0-KKFgQtKgZx4B9MubVwF25r base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH
    conduit-extra-1.3.5-IlyjVF9j0akA8WUjNAKYWf containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-Jny76zQBbULFoSXsaoQ4Od
    http-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
    http-client-tls-0.3.6.1-DFszg0yuulMCdj8fQt6z77
    megaparsec-9.2.0-KA2IYpmMNlWBV0oRvGlQJC
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-LDWRazu4R8vHJExIpTgjzp
    optparse-simple-0.1.1.4-2dO6XKHOHxg13FKuNE96lu
    polysemy-1.7.1.0-6kTvkhZqSog1JlPKRt0h0h
    prettyprinter-1.7.1-IzrzSehbSN25aj81ZKvML9
    prettyprinter-ansi-terminal-1.1.3-EW4yMroAq1x6mfRIYaPJIB
    servant-client-0.18.3-Gr56HwPVXhxJIbT3Lm0lzD
    split-0.2.3.4-74ASsWBLHJ87vsjlU5kSnD
    tar-conduit-0.3.2-IsiEpfU7pcn82I4M73rRxI template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

